WEB-23497 nodejs "available packages" UI doesn't support high dpi